a.bubble1{
top:101px;
left:135px;
}

a.bubble2{
top:153px;
left:83px;
}
a.bubble3{
top:185px;
left:379px;
}
a.bubble4{
top:196px;
left:157px;
}
a.bubble5{
top:200px;
left:109px;
}
a.bubble6{
	top:249px;
	left:134px;
}
a.bubble0{
	top:261px;
	left:361px;
}
a.bubble8{
top:263px;
left:286px;
}
a.bubble9{
top:340px;
left:119px;
}
a.bubble10{
top:366px;
left:136px;
}
a.bubble11{
top:387px;
left:198px;
}
a.bubble12{
	top:445px;
	left:85px;
}
a.bubble13{
top:463px;
left:289px;
}
a.bubble14{
	top:467px;
	left:265px;
}
a.bubble15{
top:474px;
left:95px;
}
a.bubble16{
top:515px;
left:107px;
}
a.bubble0{
	top:567px;
	left:274px;
}
a.bubble18{
top:578px;
left:245px;
}
a.bubble19{
top:621px;
left:277px;
}
a.bubble20{
top:644px;
left:123px;
}
a.bubble21{
	top:660px;
	left:264px;
}

a.bubble22{
top:653px;
left:238px;
}

a.bubble23{
top:689px;
left:107px;
}
a.bubble24{
top:698px;
left:183px;
}
a.bubble25{
top:699px;
left:252px;
}
a.bubble26{
	top:162px;
	left:305px;
}
a.bubble27{
	top:199px;
	left:185px;
}
a.bubble28{
	top:220px;
	left:379px;
}
a.bubble0{
top:294px;
left:272px;
}
a.bubble30{
	top:324px;
	left:371px;
}
a.bubble31{
top:373px;
left:234px;
}
a.bubble32{
	top:379px;
	left:272px;
}
a.bubble33{
	top:446px;
	left:311px;
}
a.bubble34{
	top:456px;
	left:308px;
}
a.bubble35{
	top:474px;
	left:284px;
}
a.bubble36{
	top:555px;
	left:290px;
}
a.bubble37{
	top:561px;
	left:101px;
}
a.bubble0{
	top:567px;
	left:122px;
}
a.bubble39{
	top:591px;
	left:239px;
}
a.bubble40{
	top:605px;
	left:145px;
}
a.bubble41{
	top:697px;
	left:237px;
}
a.bubble42{
	top:707px;
	left:206px;
}
a.bubble43{
top:469px;
left:156px;
}
a.bubble44{
	top:715px;
	left:163px;
}
a.bubble0{
	top:206px;
	left:113px;
}
a.bubble46{
	top:412px;
	left:130px;
}
a.bubble47{
	top:249px;
	left:121px;
}
a.bubble48{
	top:707px;
	left:259px;
}
a.bubble49{
	top:353px;
	left:356px;
}
a.bubble50{
	top:154px;
	left:124px;
}
a.bubble51{
	top:699px;
	left:252px;
}
a.bubble52{
	top:203px;
	left:115px;
}
a.star1{
	top:278px;
	left:257px;
}

#mapholder{
	position:relative;
}

.addspeech{
	position:absolute;
	display:block;
	cursor:pointer;
	width:11px;
	height:10px;
	background-color:#fff;		
	filter:alpha(opacity=0);
	opacity: 0;
	-moz-opacity:0;
	-webkit-opacity: 0;	
}

.addspeech.star1{
	width:18px;
	height:23px;
}
	

div.speechbubbles a{
	color:#0C5406;
}